# AIS2D_DisplayStatus.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | AIS2D_DisplayStatus { AIS2D_DS_Displayed, AIS2D_DS_Erased, AIS2D_DS_FullErased, AIS2D_DS_Temporary, AIS2D_DS_None }

## Enumeration Type Documentation

enum AIS2D_DisplayStatus

Enumeration values:

  AIS2D_DS_Displayed |
  AIS2D_DS_Erased |
  AIS2D_DS_FullErased |
  AIS2D_DS_Temporary |
  AIS2D_DS_None |